=== debian/changelog ===
rock-master-18.06-ruby-bundles-rock (0.20161102-1~bionic) unstable; urgency=low

  * Package automatically built using autoproj-package debian
  * repository: github:/rock-core/bundles-rock.git
  * branch: refs/heads/master
  * commit: 06cdc735ed3fbd8409517eb019f80dfe8f44e466
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Tue, 10 Jul 2018 12:12:14 +0200
